Subject: Re: ISS Construction Article!
From: "Steve Bamford" <[email-masked]>
To: "Justin Davenport" <[email-masked]>
Date: Thu, 3 Oct 2002 00:42:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Justin Davenport" <[email-masked]>
To: <[email-masked]>
Sent: Monday, September 16, 2002 9:24 AM
Subject: ISS Construction Article!

>
>
> hi Steve
>
> It took a bit longer than I expected to type up the article, there was
just
> so much I had to remember and write up.  I'll send the pictures in a
> separate email.
>
> regards Justin
>
> _________________________________________________________________
> Send and receive Hotmail on your mobile device: http://mobile.msn.com
>